@charset "UTF-8";
.attention-color {
  color: var(--attention);
}

.attention-bg {
  background-color: var(--attention);
}

.header {
  background: #f4f4f4;
  height: 80px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (min-width: 900px) {
  .header {
    padding-left: 50px;
    padding-right: 50px;
  }
}
.header p,
.header h1,
.header h2,
.header h3 {
  margin: 0;
  padding: 0;
}
.header__logo {
  padding: 26px 47px 24px 47px;
  background: var(--header-bg-color);
  -webkit-box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.15);
          box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.15);
  border-radius: 0px 0px 20px 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  z-index: 10;
}
@media screen and (max-width: 900px) {
  .header__logo {
    border-radius: 0px 0px 20px 0px;
  }
}
.header__logo-image {
  max-width: 126px;
  max-height: 42px;
}
@media screen and (max-width: 900px) {
  .header__logo-image {
    max-width: 72px;
    max-height: 24px;
  }
}
.header__note {
  margin-left: 30px;
}
.header__note-field img {
  max-height: 42px;
}
@media screen and (max-width: 900px) {
  .header__note-field img {
    max-height: 24px;
  }
}
.header__dateTime {
  font-size: 12px;
  margin-left: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media screen and (max-width: 900px) {
  .header__dateTime {
    display: none;
  }
}
.header__dateTime-field:not(:first-child) {
  margin-left: 14px;
}

.main {
  min-height: 82vh;
  margin-top: 50px;
}
@media screen and (min-width: 900px) {
  .main {
    padding-left: 10%;
    padding-right: 10%;
  }
}

.footer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  color: #ffffff;
  position: fixed;
  width: 100%;
  bottom: 0px;
  height: 50px;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background-color: var(--primary-bg-color-2);
}
.footer p,
.footer h1,
.footer h2,
.footer h3 {
  margin: 0;
  padding: 0;
}
@media screen and (min-width: 768px) {
  .footer {
    height: 100px;
  }
}
.footer__left {
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.footer__right {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.footer__right a {
  text-decoration: none;
  color: #ffffff;
  font-weight: 600;
}
.footer__right a:hover {
  color: #ffffff;
}
.footer__right-elem {
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-shadow: -5px 0px 5px rgba(0, 0, 0, 0.08);
          box-shadow: -5px 0px 5px rgba(0, 0, 0, 0.08);
  padding-left: 40px;
  padding-right: 40px;
}
@media screen and (min-width: 768px) {
  .footer__right-elem {
    min-width: 220px;
  }
}
.footer__right-elem:nth-child(2) {
  -webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
          box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
}

.heading-title {
  margin-bottom: 32px;
  padding: 18px 40px;
  background-color: var(--primary-bg-color-1);
}
@media screen and (max-width: 900px) {
  .heading-title {
    padding-left: 30px;
  }
}
@media screen and (min-width: 900px) {
  .heading-title {
    border-radius: 10px;
  }
}
.heading-title h5 {
  color: #ffffff;
  margin: 0;
  font-weight: 600;
}

.form__sec {
  margin-bottom: 30px;
}
@media screen and (max-width: 900px) {
  .form__sec-content {
    padding-left: 10px;
    padding-right: 10px;
  }
}
.form__sec p {
  word-break: break-word;
}

.boxTypeOne {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 10px;
}
@media screen and (max-width: 900px) {
  .boxTypeOne {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.boxTypeOne:hover {
  cursor: pointer;
}
.boxTypeOne:hover .boxTypeOne__elemone {
  background: #c4ddd0;
  color: var(--primary-bg-color-2);
}
.boxTypeOne__elemone {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  height: 100px;
  min-width: 250px;
  background: #e3f5eb;
  color: var(--primary-bg-color-2);
  display: flex;
  padding: 10px;
  border-radius: 10px;
}
.boxTypeOne__elemone p {
  margin: 0;
}
.boxTypeOne__elemtwo {
  padding: 10px;
}
.boxTypeOne__elemtwo p {
  word-break: break-word;
}
.boxTypeOne__elemtwo a {
  color: #000000;
}
.boxTypeOne__elemtwo a:hover {
  color: #000000;
}

.alertBox {
  color: var(--attention);
  background: var(--secondary-bg-color-2);
  border-radius: 5px;
  padding: 12px;
  font-weight: 600;
}
.alertBox p {
  word-break: break-word;
}

@media screen and (max-width: 576px) {
  .img-wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}

.img-container {
  width: 90%;
  border-radius: 5px;
  height: 240px;
  background: #e6e6e6;
  margin-right: 30px;
}
@media screen and (max-width: 768px) {
  .img-container {
    margin-left: 90px;
    margin-bottom: 20px;
  }
}
@media screen and (max-width: 576px) {
  .img-container {
    width: 80%;
    margin: auto;
    margin-bottom: 20px;
  }
}
.img-container img {
  width: 100%;
  height: 100%;
  padding: 20px;
  border-radius: 5px;
}

.white-header {
  font-weight: 700;
  padding: 5px 18px;
  background: #fff;
  line-height: 17px;
  color: var(--primary-bg-color-1);
  margin-left: 10px;
  border-radius: 5px;
}

.half-header {
  width: 50%;
}
@media screen and (max-width: 900px) {
  .half-header {
    width: 100%;
  }
}

.content-wrapper {
  max-height: 500px;
}

.center-element {
  width: 95%;
  font-weight: 600;
  padding: 0px;
}
@media screen and (max-width: 768px) {
  .center-element {
    width: 90%;
  }
}

.alert-checkbox {
  width: 20px;
  height: 20px;
  background: #fff;
  border: 1px solid #cccccc;
  margin-right: 10px;
  vertical-align: middle;
  border-radius: 5px;
}

.subtitle {
  margin-bottom: 0;
  line-height: 30px;
}
@media screen and (max-width: 768px) {
  .subtitle {
    padding: 0px 15px;
    margin-bottom: 20px;
  }
}

.jacss-steps {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 60px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  overflow: hidden;
}
.jacss-steps:hover {
  overflow-x: auto;
}
@media screen and (max-width: 756px) {
  .jacss-steps {
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    overflow: hidden;
    margin-left: 10px;
    font-size: 13px;
  }
}
.jacss-steps ul {
  padding: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.jacss-steps ul > li:not(:first-child) {
  margin-left: 70px;
}
.jacss-steps ul > .jacss-steps__box:first-child .jacss-steps__blank::before {
  display: none;
}
.jacss-steps ul > .jacss-steps__box:first-child .jacss-steps__checked::before {
  display: none;
}
.jacss-steps ul > .jacss-steps__box:last-child .jacss-steps__blank::after {
  display: none;
}
.jacss-steps ul > .jacss-steps__box:last-child .jacss-steps__checked::after {
  display: none;
}
@media (min-width: 576px) and (max-width: 1150px) {
  .jacss-steps ul {
    max-width: 100%;
  }
}
.jacss-steps__box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.jacss-steps__box--active .jacss-steps__checked {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.jacss-steps__box--active .jacss-steps__checked::after {
  background: var(--primary-bg-color-1);
  height: 3px;
  z-index: 3;
  top: 49%;
  border-radius: 5px;
}
.jacss-steps__box--active .jacss-steps__checked::before {
  background: var(--primary-bg-color-1);
  height: 3px;
  z-index: 3;
  top: 49%;
}
.jacss-steps__box--active .jacss-steps__blank {
  display: none;
}
.jacss-steps__box--active .jacss-steps__text {
  color: #000000;
}
.jacss-steps__blank {
  height: 40px;
  width: 40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  position: relative;
}
.jacss-steps__blank__small-circle {
  height: 20px;
  width: 20px;
  border-radius: 50%;
  background: #c4c4c4;
}
.jacss-steps__blank::after {
  content: "";
  width: 80px;
  height: 2px;
  background: #c4c4c4;
  position: absolute;
  top: 50%;
  left: 50%;
}
.jacss-steps__blank::before {
  content: "";
  width: 80px;
  height: 2px;
  background: #c4c4c4;
  position: absolute;
  right: 50%;
  top: 50%;
}
.jacss-steps__checked {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  display: none;
  height: 40px;
  width: 40px;
  border-radius: 50%;
  background: var(--primary-bg-color-1);
  -webkit-box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.15);
          box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.15);
  position: relative;
}
.jacss-steps__checked i {
  z-index: 4;
  color: var(--primary-bg-color-1);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border-radius: 50%;
  width: 26px;
  height: 26px;
  background: #ffffff;
  -webkit-box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.2);
          box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.2);
}
.jacss-steps__checked::after {
  content: "";
  width: 80px;
  height: 2px;
  background: #c4c4c4;
  position: absolute;
  top: 50%;
  left: 50%;
}
.jacss-steps__checked::before {
  content: "";
  width: 80px;
  height: 2px;
  background: #c4c4c4;
  position: absolute;
  right: 50%;
  top: 50%;
}
.jacss-steps__text {
  margin-top: 30px;
  text-align: center;
  color: #aaa9a9;
}

.heading-title-alternate {
  margin-bottom: 32px;
  color: var(--primary-bg-color-2);
  border-bottom: 1px solid var(--primary-bg-color-2);
  padding-bottom: 15px;
}
.heading-title-alternate h5 {
  margin: 0;
  font-weight: 600;
}
@media screen and (max-width: 900px) {
  .heading-title-alternate {
    padding-left: 15px;
    padding-right: 15px;
  }
}

.calc-field {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.calc-field__row {
  font-weight: 400;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  border-bottom: 1px solid #cccccc;
  padding: 10px;
}
.calc-field__row--focused {
  background: var(--secondary-bg-color-2);
  color: var(--attention);
}

.btn-section {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.btn-section a {
  font-weight: 600;
}

.jaccs-btn {
  text-decoration: none;
  border-radius: 5px;
  min-width: 50%;
  padding: 10px;
  height: 70px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.jaccs-btn i {
  margin-right: 10px;
  font-size: 30px;
}
.jaccs-btn--primary {
  background: var(--primary-bg-color-1);
  color: #f4f4f4;
}
.jaccs-btn--secondary {
  background: var(--secondary-bg-color-1);
  color: #f4f4f4;
}
.jaccs-btn--has-shadow i {
  background: #fb9f3e;
  padding: 7px;
  border-radius: 50%;
  -webkit-box-shadow: 0px 5px 8px rgba(0, 0, 0, 0.15);
          box-shadow: 0px 5px 8px rgba(0, 0, 0, 0.15);
  font-size: 20px;
}
.jaccs-btn:hover {
  color: #f4f4f4;
}

.jaccs-form-box {
  margin-bottom: 24px;
}
.jaccs-form-box p {
  word-break: break-word;
}
.jaccs-form-box--red {
  color: var(--attention);
}
@media screen and (min-width: 1334px) {
  .jaccs-form-box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}
@media screen and (max-width: 900px) {
  .jaccs-form-box__label {
    margin-bottom: 10px;
  }
}
.jaccs-form-box__label {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 50%;
}
@media screen and (max-width: 1334px) {
  .jaccs-form-box__label {
    margin-bottom: 5px;
  }
}
.jaccs-form-box__label-type {
  background: #ffe2e2;
  color: var(--attention);
  font-size: 12px;
  padding: 7px 10px;
  border-radius: 5px;
  font-weight: 600;
  margin-left: 8px;
}
.jaccs-form-box__input {
  font-size: 12px;
  min-width: 80px;
  height: 34px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border: 1px solid #adb3b7;
  border-radius: 5px;
}
.jaccs-form-box__input--text {
  display: inline-block;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}
.jaccs-form-box__input--select {
  position: relative;
  overflow: hidden;
  display: inline-block;
}
@media screen and (max-width: 1334px) {
  .jaccs-form-box__input--select {
    width: inherit;
  }
}
.jaccs-form-box__input--select:after {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "";
  height: 10px;
  width: 10px;
  color: #5b5b5b;
  position: absolute;
  margin-left: auto;
  margin-right: auto;
  right: 10px;
  top: 8px;
  text-align: center;
}
.jaccs-form-box__input--select select {
  height: 100%;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding-left: 5px;
}
.jaccs-form-box__input--checkbox {
  border: none;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}
.jaccs-form-box__input--checkbox input {
  height: 24px;
  width: 24px;
  margin-top: 0;
}
.jaccs-form-box__input--checkbox label {
  cursor: pointer;
}

.jacss-col-7 {
  font-size: 14px;
}

.jacss-row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
}
@media screen and (max-width: 768px) {
  .jacss-row {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
@media screen and (min-width: 769px) {
  .jacss-row .jacss-col-5 {
    width: 40%;
    min-width: 480px;
  }
  .jacss-row .jacss-col-7 {
    margin-left: 10px;
    width: 60%;
  }
}

.footer_ten {
  background-color: #F4F4F4;
  padding: 50px 0px 25px;
  margin-bottom: 100px;
}
@media screen and (max-width: 768px) {
  .footer_ten {
    margin-bottom: 50px;
  }
}

@media screen and (max-width: 768px) {
  .footer_brand_info_container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}

.footer_ten_left {
  padding-right: 60px;
  border-right: 1px solid #AAA9A9;
}
@media screen and (max-width: 768px) {
  .footer_ten_left {
    border-right: 0px;
    border-bottom: 1px solid #AAA9A9;
    width: 40%;
    margin: auto;
    padding-bottom: 20px;
  }
}
@media screen and (max-width: 576px) {
  .footer_ten_left {
    width: 80%;
  }
}

.footer_ten_right {
  padding-left: 60px;
}
@media screen and (max-width: 768px) {
  .footer_ten_right {
    padding-left: 0px;
    width: 40%;
    margin: auto;
    padding-top: 20px;
  }
}
@media screen and (max-width: 576px) {
  .footer_ten_right {
    width: 80%;
  }
}

.footer_ten_heading {
  font-size: 1.3rem;
  font-weight: 600;
}
@media screen and (max-width: 768px) {
  .footer_ten_heading {
    font-size: 0.9rem;
  }
}

.footer_ten_text {
  margin-bottom: 0;
  margin-top: 60px;
}
@media screen and (max-width: 768px) {
  .footer_ten_text {
    font-size: 0.8rem;
    width: 40%;
    margin: auto;
    padding: 20px 0px 40px;
    text-align: left;
  }
}
@media screen and (max-width: 576px) {
  .footer_ten_text {
    width: 90%;
    text-align: center;
  }
}

.custom-checkbox input[type=radio] {
  display: inline;
}
.custom-checkbox input[type=radio]:checked + label .boxTypeOne {
  cursor: pointer;
}
.custom-checkbox input[type=radio]:checked + label .boxTypeOne .boxTypeOne__elemone {
  background: var(--primary-bg-color-1);
  color: #ffffff;
}

.inputfile {
  /* visibility: hidden etc. wont work */
  width: 0.1px;
  height: 0.1px;
  opacity: 0;
  overflow: hidden;
  position: absolute;
  z-index: -1;
}

.inputfile + label {
  cursor: pointer;
}

.inputfile + label * {
  pointer-events: none;
}

.file-image {
  height: 294px;
  width: 435px;
}
.file-image img {
  -o-object-fit: cover;
     object-fit: cover;
  height: 100%;
  width: 100%;
}

.additional-verification__form--hide {
  display: none;
}
.additional-verification__button-section--hide {
  display: none;
}

.error {
  width: 100%;
  margin-top: 0.25rem;
  font-size: 0.875em;
  color: #dc3545;
}

.error-body {
  margin-top: 100px;
  padding: 0 60px;
  color: #E24E4E;
}

.inputfile.focus + label {
  border-color: #86b7fe;
  outline: 0;
  -webkit-box-shadow: 0 0 0 0.25rem rgba(13, 110, 253, 0.25);
          box-shadow: 0 0 0 0.25rem rgba(13, 110, 253, 0.25);
}

@media (max-width: 768px) {
  .mob-padded {
    padding: 1rem !important;
  }

  .main {
    padding-bottom: 50px;
  }

  .heading-title {
    margin-bottom: 15px;
  }

  .form__sec {
    margin-bottom: 10px;
  }

  .heading-title-alternate {
    margin-bottom: 5px;
  }

  .header {
    display: -ms-grid;
    display: grid;
        grid-template-areas: "brand_logo title_logo" "date_holder date_holder";
    -ms-grid-columns: 150px 1fr;
    grid-template-columns: 150px 1fr;
    height: 50px;
  }

  .header__logo {
    grid-area: brand_logo;
    width: 120px;
    height: 60px;
    padding: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    vertical-align: middle;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }

  .header__note {
    grid-area: title_logo;
    margin-left: 4px;
  }

  .header__note-field img {
    vertical-align: super;
  }

  .header__dateTime {
    grid-area: date_holder;
    margin-top: 10px;
  }
}

@media (max-width: 768px){

  .header__logo {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
  }

  .header__note {
    -ms-grid-row: 1;
    -ms-grid-column: 2;
  }

  .header__dateTime {
    -ms-grid-row: 2;
    -ms-grid-column: 1;
    -ms-grid-column-span: 2;
  }
}
@media (max-width: 576px) {
  .mob_width_90 {
    width: 90%;
    max-width: 90%;
    margin: 0 auto !important;
    padding-left: 0;
    padding-right: 0;
  }

  .custom-checkbox label {
    display: block;
  }

  .jaccs-form-box0,
.jaccs-form-box1,
.jaccs-form-box2,
.jaccs-form-box3,
.jaccs-form-box4,
.jaccs-form-box5,
.jaccs-form-box6 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }

  .jaccs-form-box0 > div,
.jaccs-form-box1 > div,
.jaccs-form-box2 > div,
.jaccs-form-box3 > div,
.jaccs-form-box4 > div,
.jaccs-form-box5 > div,
.jaccs-form-box6 > div {
    margin-bottom: 5px;
  }

  .boxTypeOne {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }

  .py-4.mob_width_90 {
    padding-top: 1rem !important;
    padding-bottom: 1rem !important;
  }

  .single_mob_option {
    max-width: 48%;
    display: inline;
  }

  .mob_grid {
    display: -ms-grid !important;
    display: grid !important;
    -ms-grid-columns: 1fr 5px 4px 5px 1fr 5px 4px 5px 1fr;
    grid-template-columns: 1fr 4px 1fr 4px 1fr;
    grid-gap: 5px;
  }

  .mob-seperator {
    margin-left: 2px !important;
    margin-right: 2px !important;
  }

  .flex_dir_col_mob {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }

  .file-image {
    width: 100%;
    height: auto;
  }

  .img_label_preview label {
    margin-bottom: 10px;
  }

  .no_padding_mob {
    padding: 0 !important;
  }

  .mob_margin_bottom_25 {
    margin-bottom: 25px;
  }

  .mob_min_100 {
    min-width: 100px;
  }
}
.payment-error {
  color: #E24E4E;
  font-weight: 600;
  background: #FFFDD3;
  padding: 0.5rem 1rem;
  border-radius: 0.3rem;
}